Subject: Question - WH spoiler, minor

From: [email-masked]
Date: Sat, 11 Nov 2000 17:16:50 GMT

s
p
o
i
l
e
r

s
p
a
c
e

Ok, I have looked at a lot of WH plot threads, and everyine seems to
think that the gray man Slayer/Luc/Isam talks about is the one found in
Sheriam's bed, but i think people are forgetting about the gray man
that attacked Egwene in the WT, whom she found stabbed by an unkown
person. I know that happened all the way back in TGH/TDR, but it still
coulda been S/L/I. Just a thought...

-Rob "Bossman" Houston

Sent via Deja.com http://www.deja.com/
Before you buy.